EC_MURMURHASH3_MIX32(3)

NAME
ec_murmurhash3_mix32 - Intermediate mix.

SYNOPSIS
#include <ecoli/murmurhash.h>

static uint32_t ec_murmurhash3_mix32(
    uint32_t  h
);

SEE ALSO

ec_murmurhash3(3), ec_murmurhash_rotl32(3), ec_murmurhash3_fmix32(3), ec_murmurhash3_add32(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.